@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700);

/*smsModal.html {
	height: 100%;
}*/

smsModal {
	font-family: "Open Sans", Helvetica, Arial;
	font-weight: 100;
	background-color: #F9FAFD;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F9FAFD), to(#FDFDFE));
	background: -webkit-linear-gradient(top, #F9FAFD, #FDFDFE);
	background: -moz-linear-gradient(top, #F9FAFD, #FDFDFE);
	background: -ms-linear-gradient(top, #F9FAFD, #FDFDFE);
	background: -o-linear-gradient(top, #F9FAFD, #FDFDFE);
	background-repeat: no-repeat;
	background-attachment: fixed;
	text-align: center;
	margin: 0;
}

.smsModal-container {
	border: 1px solid #DEE2E9;
	background: #FFF;
	width: 650px;
	text-align: center;
	padding: 60px 0px 80px 0px;
	margin: 50px auto 30px auto;
}

.smsModal-container .container {
	border: none	;
	background: #FFF;
	width: initial;
}

h1.smsModal {
	color: #333333;
	font-weight: 100;
	margin: 0;
}

div.smsModal.error {
	padding: 60px 40px 80px 40px;
	box-sizing: border-box;
}

.div.smsModal.error h1 {
	font-size: 3.5em !important;
	color: #AAAAAA;
}

.div.smsModal.error h3 {
	margin-top: 40px;
	font-size: 1.20em;
	font-weight: 100;
	color: #666666;
}

h3.subtitle.smsModal {
	color: #999999;
	font-weight: 100;
	font-size: 17px;
	margin: 0;
}

h2.smsModal {
	color: #333333;
	font-weight: 100;
	margin: 0;
	font-size: 22px;
}

p.smsModal.footnote {
        color: #999999;
        font-weight: 100;
        font-size: 11px;
        margin: auto;
	width: 240px;
}

input, button, a.smsModal.btn-submit {
	font-family: "Open Sans", Helvetica, Arial;
	font-size: 17px;
	font-weight: 100;
}

.input#phone {
	border: 1px solid #CCC;
	text-align:center;
	width: 240px;
	height: 40px;
	margin: 15px auto 5px auto;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}

.btn-submit.smsModal {
	position: relative;
	display: block;
	border:0px;
	background: #0075C9;
	width: 240px;
	height: 40px;
	color: #FFF;
	text-decoration: none;
	margin: auto;
	padding-left: 10px;
	box-sizing: border-box;
	cursor: pointer;
	outline: none;
}

.btn-submit.smsModal:hover {
	background: #004876;
}

.btn-submit.smsModal:disabled {
	cursor: pointer;
}

form.smsModal {
	margin: 0;
}

.form-item.smsModal {
	margin-top: 50px;
}

.btn-submit-icon.smsModal {
	position: absolute;
	display: inline-block;
	top: 12px;
	left: 10px;
}

.error-feedback.smsModal {
	display: block;
	width: 100%;
	font-size: 15px;
	margin-top: 10px;
	margin-bottom: 10px;
	color: #AA0000;
}

#check {
	display: none;
}

@media (max-width: 652px) {
	body.smsModal {
		background: none;
	}

	.container.smsModal {
		border: none;
		width: 100%;
		padding: 80px 0px 0px 0px;
		margin: 0px;
	}

	h1.smsModal {
		font-size: 25px;
	}

	h3.smsModal.subtitle {
		font-size: 15px;
	}

	h2.smsModal {
		font-size: 16px;
	}
}
